### Function Reference: `loglstat`

statistics: [m, v] = loglstat (mu, sigma)

Compute statistics of the loglogistic distribution.

`[m, v] = loglstat (mu, sigma)` returns the mean and variance of the loglogistic distribution with mean parameter mu and scale parameter sigma.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the loglogistic distribution can be found at https://en.wikipedia.org/wiki/Log-logistic_distribution

OCTAVE/MATLAB use an alternative parameterization given by the pair μ, σ, i.e. mu and sigma, in analogy with the logistic distribution. Their relation to the α and b parameters used in Wikipedia are given below:

- `mu = log (a)`
- `sigma = 1 / a`

See also: logncdf, logninv, lognpdf, lognrnd, lognfit, lognlike

Source Code: loglstat